html {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; background-repeat: no-repeat; padding-top: 0px;
}
body {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; background-repeat: no-repeat; padding-top: 0px;
}
dl {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; background-repeat: no-repeat; padding-top: 0px
}
dt {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; background-repeat: no-repeat; padding-top: 0px
}
dd {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; background-repeat: no-repeat; padding-top: 0px
}
ul {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; background-repeat: no-repeat; padding-top: 0px
}
ol {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; background-repeat: no-repeat; padding-top: 0px
}
li {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; background-repeat: no-repeat; padding-top: 0px
}
table {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; background-repeat: no-repeat; padding-top: 0px
}
th {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; background-repeat: no-repeat; padding-top: 0px
}
td {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; background-repeat: no-repeat; padding-top: 0px
}
div {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; background-repeat: no-repeat; padding-top: 0px
}
address {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; background-repeat: no-repeat; padding-top: 0px
}
blockquote {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; background-repeat: no-repeat; padding-top: 0px
}
pre {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; background-repeat: no-repeat; padding-top: 0px
}
h1 {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; background-repeat: no-repeat; padding-top: 0px
}
h2 {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; background-repeat: no-repeat; padding-top: 0px
}
h3 {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; background-repeat: no-repeat; padding-top: 0px
}
h4 {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; background-repeat: no-repeat; padding-top: 0px
}
h5 {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; background-repeat: no-repeat; padding-top: 0px
}
h6 {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; background-repeat: no-repeat; padding-top: 0px
}
p {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; background-repeat: no-repeat; padding-top: 0px
}
hr {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; background-repeat: no-repeat; padding-top: 0px
}
img {
	padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; background-repeat: no-repeat; padding-top: 0px
}
html {
	overflow-y: scroll
}
dt {
	font-weight: normal
}
ul {
	list-style: none none outside
}
ol {
	list-style: none none outside
}
table {
	border-bottom-style: none; border-left-style: none; border-spacing: 0; border-collapse: collapse; border-top-style: none; table-layout: fixed; border-right-style: none
}
caption {
	text-align: left
}
th {
	text-align: left; font-weight: normal
}
th {
	vertical-align: top
}
td {
	vertical-align: top
}
form {
	margin: 0px; font-family: inherit
}
fieldset {
	margin: 0px; font-family: inherit
}
input {
	margin: 0px; font-family: inherit
}
textarea {
	margin: 0px; font-family: inherit
}
fieldset {
	border-bottom-style: none; border-left-style: none; border-top-style: none; border-right-style: none
}
input {
	vertical-align: middle
}
button {
	vertical-align: middle
}
select {
	vertical-align: middle
}
textarea {
	vertical-align: middle
}
input:focus {
	outline-style: none
}
select:focus {
	outline-style: none
}
textarea:focus {
	outline-style: none
}
address {
	font-style: normal; font-weight: normal
}
h1 {
	font-weight: bold
}
h2 {
	font-weight: bold
}
h3 {
	font-weight: bold
}
h4 {
	font-weight: bold
}
h5 {
	font-weight: bold
}
h6 {
	font-weight: bold
}
br {
	letter-spacing: 0px !important
}
img {
	border-bottom-style: none; border-left-style: none; border-top-style: none; -ms-interpolation-mode: bicubic; border-right-style: none; vertical-align: top
}
object {
	outline-style: none; vertical-align: top
}
embed {
	outline-style: none; vertical-align: top
}
iframe {
	outline-style: none; vertical-align: top
}
hr {
	display: none
}
abbr {
	border-bottom-style: none; cursor: default
}
acronym {
	border-bottom-style: none; cursor: default
}
em {
	font-style: normal; font-weight: bold
}
strong {
	font-style: normal; font-weight: bold
}
code {
	font-family: monospace; font-weight: normal
}
ins {
	text-decoration: none
}
del {
	text-decoration: line-through
}
q:before {
	content: ''
}
q:after {
	content: ''
}
html {
	font-size: medium
}
body {
	font-family: ' SVbN', 'ms pgothic', sans-serif; font-size: 62.5%
}
dt {
	line-height: 1.7; font-size: 120%
}
dd {
	line-height: 1.7; font-size: 120%
}
li {
	line-height: 1.7; font-size: 120%
}
caption {
	line-height: 1.7; font-size: 120%
}
th {
	line-height: 1.7; font-size: 120%
}
td {
	line-height: 1.7; font-size: 120%
}
input {
	line-height: 1.7; font-size: 120%
}
button {
	line-height: 1.7; font-size: 120%
}
textarea {
	line-height: 1.7; font-size: 120%
}
select {
	line-height: 1.7; font-size: 120%
}
h1 {
	line-height: 1.7; font-size: 120%
}
h2 {
	line-height: 1.7; font-size: 120%
}
h3 {
	line-height: 1.7; font-size: 120%
}
h4 {
	line-height: 1.7; font-size: 120%
}
h5 {
	line-height: 1.7; font-size: 120%
}
h6 {
	line-height: 1.7; font-size: 120%
}
p {
	line-height: 1.7; font-size: 120%
}
address {
	line-height: 1.7; font-size: 120%
}
h1 * {
	font-size: 100%
}
h2 * {
	font-size: 100%
}
h3 * {
	font-size: 100%
}
h4 * {
	font-size: 100%
}
h5 * {
	font-size: 100%
}
h6 * {
	font-size: 100%
}
p input {
	font-size: 100%
}
p button {
	font-size: 100%
}
p select {
	font-size: 100%
}
li h1 {
	font-size: 100%
}
li h2 {
	font-size: 100%
}
li h3 {
	font-size: 100%
}
li h4 {
	font-size: 100%
}
li h5 {
	font-size: 100%
}
li h6 {
	font-size: 100%
}
li p {
	font-size: 100%
}
li dt {
	font-size: 100%
}
li dd {
	font-size: 100%
}
li li {
	font-size: 100%
}
li th {
	font-size: 100%
}
li td {
	font-size: 100%
}
li input {
	font-size: 100%
}
li button {
	font-size: 100%
}
li textarea {
	font-size: 100%
}
li select {
	font-size: 100%
}
dd h1 {
	font-size: 100%
}
dd h2 {
	font-size: 100%
}
dd h3 {
	font-size: 100%
}
dd h4 {
	font-size: 100%
}
dd h5 {
	font-size: 100%
}
dd h6 {
	font-size: 100%
}
dd p {
	font-size: 100%
}
dd dt {
	font-size: 100%
}
dd dd {
	font-size: 100%
}
dd li {
	font-size: 100%
}
dd th {
	font-size: 100%
}
dd td {
	font-size: 100%
}
dd input {
	font-size: 100%
}
dd button {
	font-size: 100%
}
dd textarea {
	font-size: 100%
}
dd select {
	font-size: 100%
}
tr h1 {
	font-size: 100%
}
tr h2 {
	font-size: 100%
}
tr h3 {
	font-size: 100%
}
tr h4 {
	font-size: 100%
}
tr h5 {
	font-size: 100%
}
tr h6 {
	font-size: 100%
}
tr p {
	font-size: 100%
}
tr dt {
	font-size: 100%
}
tr dd {
	font-size: 100%
}
tr li {
	font-size: 100%
}
tr input {
	font-size: 100%
}
tr button {
	font-size: 100%
}
tr textarea {
	font-size: 100%
}
tr select {
	font-size: 100%
}
input {
	font-size: 12px
}
button {
	font-size: 12px
}
select {
	font-size: 12px
}
option {
	font-size: 12px
}
textarea {
	font-size: 12px
}
